﻿#cvhlHomePage #thirdRightNavigation {
	padding-bottom:40px; /* Added padding specifically to this DIV - right column is taller than left and footer clipped content */
}

/* issue: Web Part Panel zindex */

#MSOTlPn_MainTD {
	position:relative;
	z-index:100000;
}

/* Registration Styles */

.loginRegister {
	line-height:28px;
	overflow:hidden;
	padding-bottom:40px;
}

.loginRegister H2 {
	color: #fff;
	font-family: inherit;
	background: #003366 none;
	border-bottom: 3px solid #FBAD23;
	margin: 0px 0px 10px;
	padding: 9px 10px;
	font-size: 18px;
	line-height: 18px;
	display: block;
	clear: both;
	margin-bottom:0;
}

.loginRegister UL
{
	margin:0;
	background:#eef3f7;
	padding-top:20px;
	padding-right:20px;
	list-style:none;
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}

.loginRegister INPUT {
	line-height:17px;
}

.loginRegister INPUT[type=text] {
	width:223px;
}

.loginRegister LI.centered {
	text-align:center;	
}

.loginRegister A.styledLink,
.registration-form INPUT[type=submit],
.loginRegister INPUT[type=submit] {
	margin:0;
	border:0;
	font-weight:bold;
	font-size:14px;
	color:white;
	text-shadow: 1px 1px 1px #c08826;
	border-top:2px solid #fdd48d;
	-moz-box-shadow: 1px 1px 1px 1px #e3e8eb;
	-webkit-box-shadow: 1px 1px 1px 1px #e3e8eb;
	box-shadow: 1px 1px 1px 1px #e3e8eb;
	background-color:#fcbc4c;
	background: -webkit-gradient(linear, left top, left bottom, from(#fcbc4c), to(#fbb12e));
    background: -moz-linear-gradient(top,  #fcbc4c,  #fbb12e);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcbc4c', endColorstr='#fbb12e');
    margin-top:20px;
    margin-right:10px;
}

.loginRegister A.styledLink {
	padding:7px 10px;
	line-height:68px;
}

.loginRegister A.styledLink:hover {
	text-decoration:none;
}

.registration-form {
	background:#eef3f7;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:20px;
}

.registration-form .section-heading {
	margin-right:-20px;
	margin-left:-20px;
}

.privacyPolicyAgreement {
	font-size: 12px;
	padding-top: 11px;
}